cudnn_frontend_EngineConfig.h File Reference
`#include <algorithm>`
`#include <array>`
`#include <functional>`
`#include <memory>`
`#include <sstream>`
`#include <utility>`
`#include <cudnn.h>`
`#include <cudnn_backend.h>`
`#include "cudnn_frontend_Engine.h"`
`#include "cudnn_frontend_utils.h"`
Include dependency graph for cudnn_frontend_EngineConfig.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | cudnn_frontend::EngineConfig_v8
class | cudnn_frontend::EngineConfigBuilder_v8

## Namespaces

| cudnn_frontend

## Typedefs

using | cudnn_frontend::EngineConfigList = std::vector< ManagedOpaqueDescriptor >